<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>GXNPYAVG</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEXOGEEY</genie>
		<description>Immune to monster attacks</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEUOAENY</genie>
		<description>Immune to shallow water</description>
	</cheat>
	<cheat enabled="0">
		<genie>ATSEUYAG</genie>
		<description>Start with more energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZSEUYAG</genie>
		<description>Start with less energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUOKPAA</genie>
		<description>Start with raft and key</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXVOOYSA</genie>
		<description>Never lose key</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENOPTAA</genie>
		<description>Never lose raft</description>
	</cheat>
</cheats>
